@echo off
set TOOLS=%SystemDrive%\tools

set CONFIG=%TOOLS%\scripts\config
set THEMES=%windir%\Resources\Themes

echo ####### %0 #######

isuseradmin
if %ERRORLEVEL% == 0 (
  echo Copying AEROLITE theme ...
  copy /Y %CONFIG%\aerolite.theme %THEMES%
)

echo Activating AEROLITE theme ...
powershell -command "Start-Process %THEMES%\aerolite.theme"

echo sleeping 5 seconds ...
ping 127.0.0.1 -n 5 > NUL 2>&1

taskkill /F /IM SystemSettings.exe 2>nul

echo ####### %0 #######

